[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETMENUFADE

Used to determine whether the menu fade animation effect is enabled. pvParam returns TRUE if the animation effect is enabled. When set to FALSE, the menu slide animation effect is used instead. Neither animation effect is displayed when SPI_SETMENUANIMATION is disabled.

## Declaration

Source position: lcltype.pp line 2152

`const SPI_GETMENUFADE = 4114;`